

body a.search_button.from_window_top {
color: #b9886e;
}
body div.header_top_bottom_holder {
margin-top: 20px; }
body div.full_width_inner {
padding-top: 30px !important; }
body header {
margin: 30px 0px 0px 0px;
}
.footer_top a {
text-decoration: none;
}

.footer_top a.icon-1:before {
content: '';
width: 30px;
height: 6px;
background: #a71b3c;
display: block;
position: absolute;
top: -40px;
left: 0px;
}

.footer_top a.icon-1 {
background: url('../../stockholm-child/images/1.svg') no-repeat 0 0;
background-size: auto 23px;
display: block;
padding-left: 40px;
margin-bottom: 20px;
position: relative;
}
.footer_top a.icon-2 {
background: url('../../stockholm-child/images/2.svg') no-repeat 0 0;
background-size: auto 23px;
display: block;
padding-left: 40px;
}
.footer_top a.icon-3 {
background: url('../../stockholm-child/images/3.svg') no-repeat 0 0;
background-size: auto 23px;
display: block;
padding-left: 40px;
margin-bottom: 20px;
}
.footer_top a.icon-4 {
background: url('../../stockholm-child/images/4.svg') no-repeat 0 0;
background-size: auto 23px;
display: block;
padding-left: 40px;
}

.footer_top .request {
text-transform: uppercase;
float: right;
}
.drop_down .narrow .second .inner ul li {
margin-top: 10px;
margin-bottom: 13px;
}
.wpb_text_column ol, .wpb_text_column ul {
margin: 15px 0px 0px 0px;
display: block;
clear: both;
padding-bottom: 0px;
}
.wpb_text_column a {
text-decoration: none;
}
.wpb_text_column a:hover {
text-decoration: underline;
}
.wpb_text_column ol li, .wpb_text_column ul li {
margin-bottom: 10px;}
.wpb_text_column ul li:before {
content: '';
width: 5px;
height: 5px;
display: inline-block;
background: #b9886e;
-webkit-border-radius:10px;
position: absolute;
left: 0px;
top: 9px;
}
.wpb_text_column ul li {
list-style-type: none;
padding-left: 16px;
position: relative;
}
aside.sidebar .widget:not(.woocommerce) a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside.sidebar .widget.woocommerce ul.product-categories li a {
text-decoration: none;
margin-bottom: 15px;
display: block;
}
body aside.sidebar .widget .widget_subpages_current_page > a {
color: #ad7a68;
}
.widget_subpages ul li ul li a {
opacity: 0.6;
}
body .content .content_inner > .container > .container_inner, body .content .content_inner > .full_width > .full_width_inner {
padding-top: 40px !important;
}
body div.content {
min-height: auto !important;
padding-bottom: 100px;
}
body .footer_top_holder {
padding-top: 30px;
padding-bottom: 60px;
}
body .drop_down .narrow .second .inner ul li {
width: 300px;
}
.show-on-mobile {
display: none;
}
.hide-on-mobile {

}

@media only screen and (max-width: 1075px){
body .show-on-mobile {
display: block;
}
body .hide-on-mobile {
display: none;
}
body .ls-bottom-nav-wrapper, body .ls-below-thumbnails {
display: none;
}
}

body .social-feed-container-22326 {
width: 100% !important;
}

body .social-feed-element .content {
padding: 15px !important;
}

@font-face {
    font-family: 'brownregular';
    src: url('../../stockholm-child/fonts/brown-regular-webfont.woff2') format('woff2'),
         url('../../stockholm-child/fonts/brown-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (max-width: 1000px) {
body footer:not(.footer_border_columns) .footer_top .four_columns .column2 .column_inner>div, body footer:not(.footer_border_columns) .footer_top .three_columns .column2 .column_inner>div, body footer:not(.footer_border_columns) .footer_top .two_columns_50_50 .column2 .column_inner>div {
margin: 0px !important;
}
body .four_columns>.column2>.column_inner {
padding: 20px 10px 0px 0px;
}
body footer .qode_column, footer.footer_border_columns .qode_column {
    border: 0;
    min-height: 0!important;
width: 100% !important;
}
body .header_bottom div.container_inner.clearfix {
padding-bottom: 20px;
}
}
.wpb_text_column h3 {
margin-bottom: 10px;
}
.wpb_text_column p {
margin-bottom:35px;
}

body div.content {
padding-bottom: 50px;
}
body .header_bottom div.container_inner.clearfix {
border-bottom: 1px solid #c5c5c5;
}
body nav.main_menu.drop_down.right {
height: 100px;
}
.drop_down ul li {
height: 96px;
}
ul#menu-top_menu {
height:100px;
}
#back_to_top {
display: none !important;
}

.wpb_content_element h3:before {
content: '';
width: 30px;
height: 5px;
background: #a71b3c;
display: block;
margin: 0px 0px 15px 0px;
}

body .vc_grid .vc_gitem-link {
background: transparent;
padding: 0px;
border: 0px;
}
body .vc_btn3.vc_btn3-color-juicy-pink, body .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background: transparent;
color: #000;
border: 0px;
}

body .vc_btn3.vc_btn3-color-juicy-pink:hover, body .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
background: transparent;
color: #000;
border: 0px;
}